### Property

# Camel MessageInfo:folder-flagged

since: 3.24

#### Declaration

    property folder-flagged: gboolean [ read, write ]

#### Description [src]

Flag, whether the info is changed and requires save to the destination store/server. This is different from the CamelMessageInfo:dirty, which takes care of the local information only.

Type:`gboolean`

Available since: 3.24

Default value | FALSE
Getter method | `camel_message_info_get_folder_flagged()`
Setter method | `camel_message_info_set_folder_flagged()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no